/*
 Theme Name: Sky News Child V1.2
 Theme URI: https://wordpress.org/themes/twentyseventeen/
 Description: Twenty Seventeen Child - Sky News
 Author: Codengine
 Author URI: https://github.com/codengine-au/skynews-child
 Template: twentyseventeen
 Version: 1.2
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain: twentyseventeen
 Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

body{
    font-family: GOTHAM-LIGHT, Gotham, monospace !important;
	color:black !important;
}

p {
    font-family: GOTHAM-BOLD, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;	
}

h1 {
    font-family: GOTHAM-BOLD, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;		
}

.entry-title {
	font-size:18px !important;
	text-transform:unset !important;
}

h2 {
    font-family: GOTHAM-BOLD, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;	
}

h3 {
    font-family: GOTHAM-BOOK, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;			
}

h4 {
    font-family: GOTHAM-BOOK, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;		
}

h5 {
    font-family: GOTHAM-BOOK, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;	
}

h6 {
    font-family: GOTHAM-BOOK, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	white-space:pre-line !important;	
	line-height: 1.2 !important;
}

a {
    font-family: GOTHAM-BOLD, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	line-height:19.2px !important;
	white-space:pre-line;
	text-adjust-size:100%;
	font-size:16px;
}

label {
    font-family: GOTHAM-BOLD, Gotham, monospace !important;
    -webkit-font-smoothing: antialiased !important;	
	line-height:19.2px !important;
	white-space:pre-line;
	text-adjust-size:100%;
	font-size:16px;	
}

/* Remove front page grey gradient. */
.home .custom-header .custom-header-media::before {
display: none !important;	
}

/* Remove page grey gradient. */
div.custom-header .custom-header-media::before{
display: none !important;	
}

/* Remove featured image grey gradient by setting display to none. */
div.panel-image::before {
display: none !important;	
}

@media screen and (min-width: 768px) {
	.page-template-default:not(.home) .custom-header{
		padding-top:2em !important;
		padding-bottom:16em !important;
        margin-bottom: 120px;
	}
}

@media screen and (max-width: 767px) {
	.page-template-default .custom-header{
		padding-top:2em !important;
		padding-bottom:6em !important;
	}
}

.site-info{
	display:none;
}

.pbSubmit {
	float:unset !important;
	width:200px !important;
	text-align:center !important;
}

.cpp_form{
	margin-bottom:30px!important;	
}

.main-navigation a{
	font-weight:700 !important;
	font-family:GOTHAM-BOLD !important;
	font-size:14px !important;
	text-decoration: none !important;
	box-shadow: none !important;	
	padding-top:5px !important;	
	padding-bottom:5px !important;
}

.main-navigation a:hover{
	color:unset !important;
	text-decoration: underline !important;	
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{
	color:unset !important;
	text-decoration: underline !important;
}

footer {
	background-color:black !important;
	display: flex;
    flex-direction: column;
    width: auto;
    height: auto;
    clear: both;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 32px;
    padding-right: 32px;	
}

footer h2 {
	color:white !important;
}

footer a {
	color:white !important;
	font-weight:700 !important;
	font-family:GOTHAM-BOLD !important;
	font-size:16px !important;
	text-decoration: none !important;
	box-shadow: none !important;
}

footer img:first-child{
	margin-top:16px;
	width:150px !important;
	
}
.site-footer .widget_media_image:first-child{
	padding-bottom:25px;
}

.site-footer .wrap{
	padding:0px !important;
	width:100%;
}

.site-footer .widget-area{
	padding-top: 0px;
}

.site-footer .widget_nav_menu{
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
	width:100%;
	margin-top:32px;
	padding-bottom:32px;
	padding-top:32px;	
}

.site-footer .widget-column.footer-widget-1{
	width:100% !important;
}

.site-footer ul li {
	border: 0px !important;
}


@media screen and (min-width: 768px) {
	.site-footer ul.menu > li {
		float:left;
		width:33%
	}
}

.site-footer ul.sub-menu > li {
	padding-left:0px;
	padding-top:3px;
	padding-bottom:10px;	
}

.site-footer ul.sub-menu > li:first-child {
	padding-top:13px;
}


.site-footer ul.sub-menu > li a {
	color:#b2b2b2 !important;
}

.site-footer ul.sub-menu > li a:hover {
	color:white !important;
}

.textwidget {
	margin-top:40px;
	color:white !important;
	font-weight:700 !important;
	font-family:GOTHAM-BOLD !important;
	font-size:16px !important;
	text-decoration: none !important;
	box-shadow: none !important;
}

@media screen and (max-width: 767px) {
	.textwidget {
		text-align:center !important;
	}
}